ALTER TABLE SRC_RO_NEXT_PREVIEW_TB
    ADD (
        DRY_RUN                           VARCHAR2(16 BYTE),       -- Added as part of change
        ERROR_TEXT                        VARCHAR2(512 BYTE)      -- Added as part of change
    );
